<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE DDDB SYSTEM "../../../../../DTD/geometry.dtd">
<DDDB>
<!-- ***************************************************************** --> 
<!--             Velo silicon catalog definition                       -->
<!-- ***************************************************************** --> 

<catalog name="Modules">
    <logvolref href="M01@Module.xml#lvVeloModule01"/>
    <logvolref href="M03@Module.xml#lvVeloModule03"/>
    <logvolref href="M05@Module.xml#lvVeloModule05"/>
    <logvolref href="M07@Module.xml#lvVeloModule07"/>
    <logvolref href="M09@Module.xml#lvVeloModule09"/>
    <logvolref href="M11@Module.xml#lvVeloModule11"/>
    <logvolref href="M13@Module.xml#lvVeloModule13"/>
    <logvolref href="M15@Module.xml#lvVeloModule15"/>
    <logvolref href="M17@Module.xml#lvVeloModule17"/>
    <logvolref href="M19@Module.xml#lvVeloModule19"/>

    <logvolref href="M21@Module.xml#lvVeloModule21"/>
    <logvolref href="M23@Module.xml#lvVeloModule23"/>
    <logvolref href="M25@Module.xml#lvVeloModule25"/>
    <logvolref href="M27@Module.xml#lvVeloModule27"/>
    <logvolref href="M29@Module.xml#lvVeloModule29"/>
    <logvolref href="M31@Module.xml#lvVeloModule31"/>
    <logvolref href="M33@Module.xml#lvVeloModule33"/>
    <logvolref href="M35@Module.xml#lvVeloModule35"/>
    <logvolref href="M37@Module.xml#lvVeloModule37"/>
    <logvolref href="M39@Module.xml#lvVeloModule39"/>
    <logvolref href="M41@Module.xml#lvVeloModule41"/>

</catalog>

<!-- ***************************************************************** -->
</DDDB>

